<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="01bc56a0cc33b821b32364ce400b73f5">
  <dict>
    <!--2019-03-15 16:00:39.000-->
    <bool key="hw_add_4g_only">true</bool>
    <!--2019-06-13 17:42:06.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,11,9,3,2,1</string>
    <!--2019-03-15 16:00:39.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 16:00:39.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
